.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-edd240d1-a9c8-2c9d-3184-ff6647003d3d {
background-color: var(--gray-300) !important;
}
.lfr-layout-structure-item-7196e375-8f1e-a9cb-f0aa-7c11c61b6946 {
  position: sticky;
  top: 0px;
  z-index: 5;
}.lfr-layout-structure-item-237735b2-8b66-0680-af60-d0ea8e3485ff {
margin-top: 0px !important;
}
.lfr-layout-structure-item-b2da298c-2d93-eaba-856a-b92df7b7b0ed {
background-color: white;
}.lfr-layout-structure-item-e4f11050-481f-aaa7-f0ca-62f39fc10623 {
margin-top: var(--spacer-6,4.5rem) !important;
}
